

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[StockPubblicazioni]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[StockPubblicazioni]    Script Date: 07/07/2015 16:51:56 ******/


CREATE TABLE [dbo].[StockPubblicazioni](
	[IdProdStock] [int] NULL,
	[IdGruppo] [int] NULL
) ON [PRIMARY]
GO